uuid: 180d82f8-90f0-4eaf-ac3a-a5046364dc49
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.social_links.field_paragraph_icon
    - field.field.paragraph.social_links.field_paragraph_label
    - field.field.paragraph.social_links.field_paragraph_link
    - paragraphs.paragraphs_type.social_links
  module:
    - link
id: paragraph.social_links.default
targetEntityType: paragraph
bundle: social_links
mode: default
content:
  field_paragraph_icon:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_paragraph_label:
    weight: 2
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_paragraph_link:
    weight: 1
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden: {  }
